APP NAME=Практикум КОФЕФ
BUT1 DIR=INTRO
BUT2 DIR=INFO
BUT3 DIR=TASKS
BUT4 DIR=ABOUT
BUT1 FILE=INTRO\index.html
BUT2 FILE=INFO\index.html
BUT3 FILE=TASKS\index.html
BUT4 FILE=ABOUT\index.html
BUT1 STYLE=crop
BUT2 STYLE=crop
BUT3 STYLE=crop
BUT4 STYLE=crop
BACK_BUT STYLE=crop
FORW_BUT STYLE=normal